<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
user_access('adm_panel_show',null,'/index.php?'.SID);
include 'system.php';
$set['title'] = 'Профессиоальная защита для вашего сайта '.$systems_bleik['title'].'';
include_once '../sys/inc/thead.php';
title();
err();
aut();
?>
<link rel="stylesheet" href="style.css" type="text/css" />
<?

$fbleik = mysql_fetch_array(mysql_query("SELECT * FROM rules"));

if (isset($_POST['save'])){

if($_POST['text'])
{
$text = $_POST['text'];
}
if(isset($text ))
{
mysql_query("UPDATE rules SET text='$text'");
}



msg("Настройки успешно сохраннены");
}
err();
aut();

echo '<div class="menu_razd">Правила</div>';
echo "<form method='post' action='?$passgen'>\n";
echo '<div class="posts">';
echo '<textarea name="text">"'.$fbleik['text'].'"</textarea>';
echo '</div>';
echo '<hr/>';
echo "<input type='submit' name='save' value='Применить' />\n";
echo '<hr/>';
echo '</form>';




linbSAleik();
include_once '../sys/inc/tfoot.php';
?>